summaryrefslogtreecommitdiffstats
path: root/run.sh
diff options
context:
space:
mode:
authorCorey Richardson <corey@octayn.net>2014-12-22 01:33:59 -0500
committerCorey Richardson <corey@octayn.net>2014-12-22 01:33:59 -0500
commit5e44c49d91a011665c697ab6102168b5dfecff93 (patch)
tree620931ff89e706e2250126121a5c114dfea2897d /run.sh
parent62e9258bcbc51dd30399d4722efed5edb78f5aff (diff)
2014-12-22 TWiR, sanity check on run.sh before clobbering old content
Diffstat (limited to 'run.sh')
-rwxr-xr-xrun.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/run.sh b/run.sh
index 9f9f746..1dd2966 100755
--- a/run.sh
+++ b/run.sh
@@ -1,6 +1,6 @@
#!/bin/sh
. ./bin/activate
-./bin/pelican content -s pelicanconf.py -t themes/pelican-elegant-1.3
+./bin/pelican content -s pelicanconf.py -t themes/pelican-elegant-1.3 || exit
if [ "$REALLY_DEPLOY" = "1" ]; then
rsync -razvP --delete-after output/ cmr@octayn.net:twir
fi